Project

General

Profile

Feature #1894

include gnutls into our sdk

Added by msuraev almost 2 years ago. Updated 2 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
12/20/2016
Due date:
% Done:

100%

Spec Reference:

Description

The sdk for lc15 includes gnutls already. Debian packages (currently in Debian and Ubuntu repos) are built against it as well instead of openssl due to licensing issues. Would be great to add gnutls to our sdk too so we have same environment for all build scenarios.

History

#1 Updated by msuraev almost 2 years ago

Note: double-check availability of gnutls for octphy sdk.

#2 Updated by msuraev almost 2 years ago

Also, it got to be added to jenkins.

#3 Updated by msuraev almost 2 years ago

  • Related to Bug #1694: integrate debian patches added

#4 Updated by msuraev almost 2 years ago

  • Related to deleted (Bug #1694: integrate debian patches)

#5 Updated by msuraev almost 2 years ago

  • Blocks Bug #1694: integrate debian patches added

#6 Updated by msuraev almost 2 years ago

  • % Done changed from 0 to 10

Jenkins support is in place.

#7 Updated by msuraev almost 2 years ago

According to http://recipes.yoctoproject.org/rrs/recipedetail/832/ it was added to yocto 1.6 so nothing special required aside from updating yocto version.

#8 Updated by msuraev about 1 year ago

  • Blocks deleted (Bug #1694: integrate debian patches)

#9 Updated by laforge 2 months ago

  • Status changed from New to Resolved
  • % Done changed from 10 to 100

this is a sysmocom specific issue, and we have long upgraded our poky base version.

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 48.8 MB)